credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 60(A,SGY,-wGO=1^p)H@)yc_Mx_dZ1
      project-domain-name: Default
      tenant-name: juju_epc-project_1f8fbd20-f192-455d-9e0f-25989638da4e
      user-domain-name: Default
      username: juju_epc-user_1f8fbd20-f192-455d-9e0f-25989638da4e